Установка Oracle Client на Aix 5300-12

Главная Форумы POWER Systems AIX/Hardware Установка Oracle Client на Aix 5300-12

Просмотр 7 веток ответов
  • Автор
    Сообщения
    • #15562
      Templar
      Участник

      Всем привет!
      Вынужден вновь обратиться к вам за помощью т.к. застрял….
      Устанавливаю Oracle Client 11G на AIX 5300-12-05-1140.
      Prerequisites check выдает след ошибку, мол у вас не установлены:
      OS Patch: IZ42940
      OS Patch: IZ49516
      OS Patch: IZ53331
      Если скачать их с Fix Central то при установке АПАРов он пишет что они уже установлены. Хотя на instfix -i -k “IZ42940 IZ49516 IZ52331”
      отвечает
      There was no data for IZ42940 in the fix database….
      В гайде по установке оракла http://docs.oracle.com/cd/E11882_01/install.112/e10854/pre_install.htm#BABFDGHJ
      написано, что эти апары есть в AIX 5300-11 и не слова про 12-ый.
      Подскажите что мне делать в этой ситуации ?
      откатывать с 12-го на 11? если да то можете скинуть ссылочку как это делать? ничего не нашел.
      Или же можно как-то доустановить эти АПАРы?

    • #15563
      andrewk
      Участник

      можно нажать галочку в оракле что-то типа “отстань, я лучше знаю, что у меня установлено” и продолжить установку.

    • #15564
      Templar
      Участник

      а ежеле потом работать не будет?

    • #15565
      andrewk
      Участник

      тогда, чтобы успокоить свою совесть, вопрос надо было задавать на металинке 😉

    • #15566
      Andriy
      Участник

      Всем привет!
      Вынужден вновь обратиться к вам за помощью т.к. застрял….
      Устанавливаю Oracle Client 11G на AIX 5300-12-05-1140.
      Prerequisites check выдает след ошибку, мол у вас не установлены:
      OS Patch: IZ42940
      OS Patch: IZ49516
      OS Patch: IZ53331
      Если скачать их с Fix Central то при установке АПАРов он пишет что они уже установлены. Хотя на instfix -i -k “IZ42940 IZ49516 IZ52331”
      отвечает
      There was no data for IZ42940 in the fix database….
      В гайде по установке оракла http://docs.oracle.com/cd/E11882_01/install.112/e10854/pre_install.htm#BABFDGHJ
      написано, что эти апары есть в AIX 5300-11 и не слова про 12-ый.
      Подскажите что мне делать в этой ситуации ?
      откатывать с 12-го на 11? если да то можете скинуть ссылочку как это делать? ничего не нашел.
      Или же можно как-то доустановить эти АПАРы?

      забить болт. большой и пролетарский.

    • #15582

      Посмотрите нотку 1379753.1 оракловую. Там говорят, что для TL12 нужен iv11158

    • #15583

      Но на деле эти патчи покрывают проблемы сервера, а не клиента, поэтому в вашем случае, наверное в них нет смысла.

    • #15589
      Templar
      Участник

      Спасибо, поставил галку ignore all и установил, вроде работает.

Просмотр 7 веток ответов
  • Для ответа в этой теме необходимо авторизоваться.